body header .dropdown {
  position: relative;
  display: inline-block;
}
body header .dropdown-content {
  display: none;
  position: absolute;
  z-index: 1;
}
body header .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
body header .sub-menu--3TMq-, body header .is-top-banner--ALj7V {
  background: #fbfbfb;
}
body header .is-top-banner--ALj7V {
  background: #fbfbfb;
}
body header .menu-container--2YW0l {
  width: 100%;
  top: 0;
  z-index: 999 !important;
}
body header .dropdown-content a:hover {
  background-color: #ddd;
}
body header .dropdown:hover .dropdown-content {
  display: block;
}
body header .dropdown:hover .dropbtn {
  background-color: #3e8e41;
}
body header #tf-top-bar {
  height: auto !important;
  display: block;
  position: static;
}

.new_view {
  position: sticky !important;
  left: 0;
  top: 0;
  z-index: 999 !important;
}
.new_view .menu-container--2YW0l li a.main-nav-item-link--3kfVL {
  color: black !important;
}
.new_view .logo-white {
  display: none !important;
}
.new_view .logo-main {
  display: block !important;
}
.new_view .main-nav-item-link--3kfVL {
  color: black !important;
}
.new_view .logged-in-container--39tOQ div {
  color: black !important;
}
.new_view .book-appointment .login-menu-text--18Mba .book-appointment-link span {
  color: #000000;
}
.new_view .login-menu-icon-img--2p3fp, .new_view .login-menu-icon-img--1HTy6.icon-login2:before, .new_view .appointment-icon:before {
  color: black !important;
  filter: unset;
}
.new_view .wishListCount {
  background-color: black;
}
.new_view .container--3_9MM input[type=text].search-input--MU0BH.clicked {
  border: 1px solid #8f8f8f;
}
.new_view .header-container--6fA2o {
  background: #fbfbfb;
}
.new_view .header-container--6fA2o li a.main-nav-item-link--3kfVL,
.new_view .header-container--6fA2o .multi-language-dd button {
  color: #000;
}
.new_view .menu-container--2YW0l .slim-icon-burger_menu {
  color: #d2b595;
}
.new_view .menu-container--2YW0l .icon-search2:before {
  color: #d2b595;
}
.new_view .logged-in-container--39tOQ div,
.new_view .table--3LqbQ > div {
  color: #000;
}
.new_view .login-menu-icon-img--2p3fp,
.new_view .login-menu-icon-img--1HTy6,
.new_view .icon-login2:before,
.new_view .appointment-icon:before {
  filter: contrast(1);
}
.new_view .logo-main {
  display: block;
}
.new_view .logo-white {
  display: none;
}
.new_view .currency--1tjSE {
  background: #fff !important;
}
.new_view .login-menu-text--KR1zt,
.new_view .wishListCount {
  background: black !important;
  color: #ffffff !important;
}
.new_view .main-nav-item--2A6fZ.menu-seperator--8qAoW {
  background-color: #656565 !important;
}
.new_view li .cart_wishlist_wrap .icon-message:before,
.new_view li .cart_wishlist_wrap .icon-wishlist:before,
.new_view li .cart_wishlist_wrap .icon-bag:before,
.new_view li .cart_wishlist_wrap .icon-login2:before,
.new_view li .cart_wishlist_wrap .appointment-icon:before,
.new_view .search-go--kpr3Z:before {
  filter: unset !important;
}
.new_view:hover .login-menu-text--KR1zt,
.new_view:hover .wishListCount {
  background: #d2b595 !important;
  color: #ffffff !important;
}
.new_view span.appointment-text:before {
  filter: contrast(1);
}

.is-fixed--20obu span.appointment-text:before {
  filter: contrast(1) !important;
}
